Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 12 Sep 2021 08:17:32 +0000

Chat transcript

	David Sun, 09/12/21 06:13:13 pm Australia/Brisbane
		Hello, would you like to talk about our services?
	Visitor 06:13:13 pm
		Hi David
	David 06:13:30 pm
		Welcome to our livechat service. 
		How may I assist you today? 
	Visitor 06:13:56 pm
		I'm interested to see a tracert to ndc1.ibllc.com from your Connecticut server
		I'm thinking of getting a dedicated server at that location
		I need a low latency to ndc1.ibllc.com
		I'm doing some algorithmic stock trading with Interactive brokers
	David 06:15:06 pm
		Sure, May I have your full name, email ID and contact number please so that I can share that directly with my sales team and they will get back to you with the perfect prices and other details for you. 
	Visitor 06:15:15 pm
		Matthew O'Keefe
		[email-masked]
		+61488033858
		My number might look odd because I am in Australia
	David 06:15:54 pm
		Thank you for sharing your details with me. Please expect a follow up from our sales team side shortly. 
		Is there anything else I can help you with today?
	Visitor 06:16:00 pm
		I live in Australia but all my trading is US market
		No that's all, thanks
	David 06:17:00 pm
		Alright! It was nice talking to you. Have a great day, goodbye!
	System 06:17:04 pm
		David archived the chat

	3m 51s

Chat has been opened from website: https://www.colocationamerica.com/blog/more-ram-or-faster-cpu

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com